Bug 341061

Summary: multiarch conflicts in elektra
Product: [Fedora] Fedora Reporter: Bill Nottingham <notting>
Component: elektraAssignee: Patrice Dumas <pertusus>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: kwizart, rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-03-05 09:32:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Bill Nottingham 2007-10-19 21:35:49 UTC
elektra (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/elektra-devel-0.6.10/api-html/annotated.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/backendhelpers_8c-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/deprecated.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/error_8c-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/files.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/functions.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/functions_vars.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__backend.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__kdb.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__kdbhelpers.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__keybase.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__keymeta.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__keymisc.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__keyname.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__keyset.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__keytest.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__keyvalue.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__libexample.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/group__tools.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/kdb_2kdb_8c-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/kdb_8h-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/kdbbackend_8h-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/kdbhighlevel_8c-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/kdbprivate_8h-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/kdbtools_8c-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/key_8c-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/keyset_8c-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/libelektra_2kdb_8c-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/main.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/modules.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/pages.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/struct__KDBBackend.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/struct__KDBInfo.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/struct__Key.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/struct__KeySet.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/template_8c-source.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8
  file /usr/share/doc/elektra-devel-0.6.10/api-html/tree.html from install of elektra-devel-0.6.10-5.fc8 conflicts with file from package elektra-devel-0.6.10-5.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Bug Zapper 2008-05-14 03:29:05 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping